#rightCol{
	background-color: #BEDCFA;
	padding-top: 15px;
	padding-bottom: 15px;
}

#rightCol .form-group{
	margin-bottom: 0
}
#rightCol .form-control{
	background-color: #E8F4FF;
    background-image: none;
    border: 1px solid #6CA3D9;
    color: #0051a2;
}
#rightCol .btn {
	width: 100%;
}
#rightCol .btn-primary {
	background-color: #0051a2;
}
#rightCol .btn-primary:hover {
	background-color: #6CA3D9;	
}

#rightNewsCol{
	background-color: #D4FFE9;
	padding-top: 15px;
	padding-bottom: 15px;
}
#rightNewsCol h1,#rightNewsCol h2,#rightNewsCol h3,#rightNewsCol h4{
	color:#009966;
}

#rightPaiementCol{
	padding-left: 0;
	padding-right:0;
}
#rightPaiementCol .btn{
	
	width: 100%;
}
#rightLiensCol{
	
	padding-left: 0;
	padding-right:0;
}
#rightEps{
	width:213px;
	height:51px;
	padding-left: 0;
	padding-right:0;
	background: url("../picture/interface/lien_eps.png");
	display: block;
}
#rightShop{	
	margin-top:15px;
	width:213px;
	height:51px;
	padding-left: 0;
	padding-right:0;
	background: url("../picture/interface/lien_shop.png");
	display: block;
}